
/* Stylesheet content from assets/libs3.0/angular-carousel/angular-carousel.css in folder common */
/**
 * @license AngularJS v1.2.0
 * (c) 2015 Lifely
 * License: MIT
 */


.ng-carousel {
  display: block;
  width: 100%;
  height: 300px;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
}
.ng-carousel slidecontainer {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  font-size: 0;
}
.ng-carousel slidecontainer.carousel-ignore-first-slide {
  -webkit-transform: translate(-100%, 0);
  -moz-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
}
.ng-carousel slidecontainer.carousel-animate {
  -webkit-transition: -webkit-transform 0.5s ease-out 0s;
  -moz-transition: -moz-transform 0.5s ease-out 0s;
  -ms-transition: -ms-transform 0.5s ease-out 0s;
  -o-transition: -o-transform 0.5s ease-out 0s;
  transition: transform 0.5s ease-out 0s;
}
.ng-carousel slide {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
.ng-carousel .carousel-arrow {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  width: 100px;
  text-align: center;
}
.ng-carousel .carousel-arrow.carousel-arrow-left {
  left: 0;
}
.ng-carousel .carousel-arrow.carousel-arrow-right {
  right: 0;
}
